@charset "utf-8";
/********************
    Default set
********************/

/*
@import url('fonts.css');

html, body, div, dl, dt, dd, ul, ol, li, p, h1, h2, h3, h4, h5, h6 { font-family: 'NanumBarunGothic'; color: #333; }
*/

.sr_only {display:inline-block;position:absolute;z-index:-10;width:0 !important;height:0 !important;overflow:hidden !important;font-size:medium;line-height:normal;word-break:break-all;} 

.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0; width: 0px !important; height: 0px !important; margin:0 !important;padding:0 !important;font-size:0 !important;line-height:0 !important;border:0 !important;overflow:hidden !important}

/* 접근성 3차수정 2021-12 */
.search-bx.active label.sound_only {font-size:initial!important;}
/* //접근성 3차수정 2021-12 */

label, input, button, select, img {vertical-align: middle; margin-bottom: 0px;}
/*
input, button {margin:0;padding:0; font-family:'NanumBarunGothic', sans-serif; font-size: 13px; color: #333; }
*/
button {cursor:pointer; border: none; background: none; }


#hd *,#ft *, #new_ctt * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.eg-header { display: flex; position: relative; width: 1280px; margin: 0 auto; overflow: hidden; height: 3em; align-items:center; }
.eg-header img { margin: 0 10px 0 12px; }
.eg-header span { font-size: 13px; font-family: "Nanum Gothic"; color: #242F3B; font-weight: 600; }

.head { position: relative; width: 1280px; margin: 0 auto; min-height: 100px; overflow: hidden; }
.head .logo { float: left; margin: 19px 0px 0px 12px; display: flex; gap: 0 40px; justify-content: center; } /* 231023수정 */
.head .search-bx { position: relative; float: left; width: 445px; margin: 30px 0px 0px 90px; }
.head .search-bx input[type="text"] { width: 400px; height: 40px; padding: 0px 10px; border: none; background: #d7e7f6; }
.head .search-bx input[type=text]::-ms-clear{ display: none; }
.head .search-bx .btn-sch { position: absolute; right: 0px; width: 44px; height: 40px; /* text-indent: -9999px; */ font-size:1px; color:transparent; border: none; background: #5285c4 url(/new_design/images/ico/ico-search.png)no-repeat center center; border-radius: 0px 10px 10px 0px; -moz-border-radius: 0px 10px 10px 0px; -webkit-border-radius: 0px 10px 10px 0px }
.head .tnb { float: right; }
.head .tnb > ul { overflow: hidden;margin-top:28px; }
.head .tnb > ul > li { float: left; margin-left: 15px; }
.head .tnb > ul > li > button { height: 18px; padding: 0px 0px 0px 30px; font-size: 14px; color: #242e3e; font-weight: bold; border:none; }
.head .tnb > ul > li > button.btn-ebook { background: url(/new_design/images/ico/ico-ebook.png) no-repeat left center; }
.head .tnb > ul > li > button.btn-lang { background: url(/new_design/images/ico/ico-lang.png) no-repeat left center; }
.head .tnb > ul > li > button {margin-top:12px;}

.tnb2 {  }
.tnb2 > ul { overflow: hidden; }
.tnb2 > ul > li { }
.tnb2 > ul > li > .together_logo, .tnb2 > ul > li > .taegeukgi_logo, .tnb > ul > li > .taegeukgi_logo{ position: absolute; top: 30px; display:inline-block;width:83px;height:40px;/* text-indent:-9999px; */overflow:hidden;font-size:1px; color:transparent;} /* 2020-11-19 �� �� ���� */
.tnb2 > ul > li > .together_logo{ right: 110px;  background:url(/new_design/images/common/img_gov.png) no-repeat center center ;}
.tnb2 > ul > li > .taegeukgi_logo{ right: 210px;  background:url(/new_design/images/common/img_flag.png) no-repeat center center;}
.tnb > ul > li > .taegeukgi_logo{ right: 137px;  background:url(/new_design/images/common/img_flag.png) no-repeat center center;}

#gnb { width: 100%; background: #304195; }
#gnb .g_menu { display: block; width: 1280px; margin: 0 auto; }
#gnb .g_menu > ul { overflow: hidden; }
#gnb .g_menu > ul > li { float: left; width: 213px; }
#gnb .g_menu > ul > li.all-menu { width: 215px; }
#gnb .g_menu > ul > li > a { display: block; line-height: 65px; text-align: center; font-size: 20px; color: #fff; }
#gnb .g_menu > ul > li > a:focus {box-shadow:0px 0px 0px 3px #000000 inset;}
#gnb .g_menu > ul > li:hover > a { background: #5285c4; }
#gnb .g_menu > ul > li.all-menu:hover > a { background: #304195; }
#gnb .g_menu > ul > li.all-menu > a:hover,#gnb .g_menu > ul > li.all-menu > a.active { background: #5285c4; }
#gnb .g_menu > ul > li > ul { height: 0px; position: absolute; z-index: 999; width: 1280px; left: 50%; margin-left: -640px; padding-left: 212px; overflow: hidden; }
#gnb .g_menu > ul > li > ul > li { float: left; width: 267px; padding: 30px 23px 0px; height: 348px; }
#gnb .g_menu > ul > li.gnb05 > ul > li { height: 248px; }
#gnb .g_menu > ul > li > ul > li.none { height: auto; }
#gnb .g_menu > ul > li > ul > li > a > span { display: inline-block; width: 200px; height: 35px; line-height: 35px; border: 1px solid #333; font-size: 18px; color: #333; text-align: center; }
#gnb .g_menu > ul > li > ul > li > ul { padding: 10px 10px 0px;}
#gnb .g_menu > ul > li > ul > li > ul > li { line-height: 30px; }
#gnb .g_menu > ul > li > ul > li > ul > li > a { font-size: 16px; }
#gnb .g_menu > ul > li > ul > li > ul > li > a:hover { font-weight: bold; color: #203f98; }
#gnb .g_menu > ul > li > ul > li > ul > li > a[target="_blank"]::after {content: ''; display: inline-block; width: 18px; height: 25px; margin-left: 4px; vertical-align: top;background: url(/new_design/images/ico/ico_blank.svg) no-repeat center center;}
#gnb .g_menu > ul > li.taegeukgi { display: none;}

#gnb-bg { width: 100%; position: absolute; z-index: 998;}
#gnb-bg.gnb01 { height: 500px; background: url(/new_design/images/bg/bg-gnb01.jpg) no-repeat center top, linear-gradient(to left, #f4f5f9 50%, #dde3ed 50%); }
#gnb-bg.gnb02 { height: 700px; background: url(/new_design/images/bg/bg-gnb02.jpg) no-repeat center top, linear-gradient(to left, #f4f5f9 50%, #dde3ed 50%); }
#gnb-bg.gnb03 { height: 652px; background: url(/new_design/images/bg/bg-gnb03.jpg) no-repeat center top, linear-gradient(to left, #f4f5f9 50%, #dde3ed 50%); }
#gnb-bg.gnb04 { height: 473px; background: url(/new_design/images/bg/bg-gnb04.jpg) no-repeat center top, linear-gradient(to left, #f4f5f9 50%, #dde3ed 50%); }
#gnb-bg.gnb05 { height: 473px; background: url(/new_design/images/bg/bg-gnb05.jpg) no-repeat center top, linear-gradient(to left, #f4f5f9 50%, #dde3ed 50%); }
#gnb-bg.all-menu { display: none !important; height: 0px; width: 0px; }

#gnb .g_menu > ul > li.gnb01 > ul.active { height: 500px;  }
#gnb .g_menu > ul > li.gnb02 > ul.active { height: 700px; }
#gnb .g_menu > ul > li.gnb03 > ul.active { height: 652px;  }
#gnb .g_menu > ul > li.gnb04 > ul.active { height: 473px; }
#gnb .g_menu > ul > li.gnb05 > ul.active { height: 473px; }

/* 2020-11-19 ���� Start */
#gnb .for_pc {display:block}
#gnb .for_mo {display:none}

	/* 20211106 추가 */
	.sitemap .for_pc {display:block}
	.sitemap .for_mo {display:none}
	/* 20211106 추가 */

/* 2020-11-19 ���� End */

.sitemap { position: absolute; width: 100%; background: #fff; left: 0px; z-index: 999; text-align: left; }
.sitemap > strong { display: block; width: 1280px; margin: 0 auto; text-align: left; padding: 28px 0px 18px; line-height: normal; font-size: 24px; font-weight: bold; border-bottom: 2px solid #333; }
.sitemap > ul { width: 1280px; margin: 0 auto; }
.sitemap > ul > li { overflow: hidden; margin-top: 40px; }
.sitemap > ul > li > a { display: inline-block; width: 124px; float: left; padding: 15px 5px 15px 20px; line-height: normal; font-size: 24px; color: #203f98; border: 1px solid #283570; }
.sitemap > ul > li > ul { display: inline-block !important; float: right; width: -webkit-calc(100% - 214px);  width: -moz-calc(100% - 214px); width: calc(100% - 214px); overflow: hidden; }
.sitemap > ul > li > ul > li { float: left; width: 25%; padding-right: 75px; height: 355px; }
.sitemap > ul > li > ul > li.none { height: 80px; }
.sitemap > ul > li.gnb03 > ul > li { height: 320px; }
.sitemap > ul > li.gnb04 > ul > li { height: 150px; }
.sitemap > ul > li.gnb05 > ul > li { height: 230px; }
.sitemap > ul > li > ul > li > a { display: block; padding-bottom: 15px; line-height: normal; font-size: 20px; border-bottom: 2px solid #333;}
.sitemap > ul > li > ul > li > ul { margin-top: 15px; }
.sitemap > ul > li > ul > li > ul > li { line-height: 30px; }
.sitemap > ul > li > ul > li > ul > li > a { font-size: 16px; color: #333; }
.sitemap > ul > li > ul > li > ul > li > a:hover { font-weight: bold; color: #203f98; }
	.sitemap .btn-close { position: absolute; top: 5px; left: auto; right:5px; margin-left:0; width: 26px; height: 26px;  color: transparent;  font-size:1px; background: url(/new_design/images/ico/ico-close.png) no-repeat; } /* 2020-11-19 �� �� ���� */
.sitemap > ul > li > ul > li > ul > li > a[target="_blank"]::after {content: ''; display: inline-block; width: 18px; height: 25px; margin-left: 4px; vertical-align: top;background: url(/new_design/images/ico/ico_blank.svg) no-repeat center center;}
.sitemap > ul > li.taegeukgi { display: none; }
       
#container { min-height: 500px; background: none; }
#MainVisual { min-height: 473px; background: url(/new_design/images/main/main_bg.jpg) no-repeat center top; background-size: cover; }

.visual_area { position: relative; width: 1280px; margin: 0 auto; }
.visual_area .visual_left { position: absolute; top: 40px; height: 400px;  }
.visual_area .visual_left .visual01 { position: relative; width: 938px; height: 372px; background: #fff; box-shadow: 5px 5px 10px #999; }
.visual_area .visual_left .visual01 .visual-bx { overflow: hidden; }
.visual_area .visual_left .visual01 .visual-bx > li { position: relative; }
.visual_area .visual_left .visual01 .visual-bx > li.txt { position: absolute; bottom: 0px; width: 100%; }
.visual_area .visual_left .visual01 .sj-mask { position: absolute; bottom: 0px; width: 100%; height: 100%; background: #000; z-index: 99; opacity: 0.8; filter: alpha(opacity=80);}
.visual_area .visual_left .visual01 .visual-bx > li.txt .subject { position: relative; width: 100%; line-height: 75px; z-index: 999; padding: 0px 30px; font-size: 24px; color: #fff; font-weight: bold; letter-spacing: -0.05em; }
.visual_area .visual_left .visual01 .bx-controls { }
.visual_area .visual_left .visual01 .bx-controls .bx-pager { position: absolute; right: 70px; bottom: 0px; height: 75px; text-align: right; }
.visual_area .visual_left .visual01 .bx-controls .bx-pager .bx-pager-item { display: inline-block; margin-left: 10px; width: 14px; height: 14px; /* text-indent: -9999px; */ font-size:1px; color:transparent;}
.visual_area .visual_left .visual01 .bx-controls .bx-pager .bx-pager-item:first-child { margin-left: 0px; }
.visual_area .visual_left .visual01 .bx-controls .bx-pager .bx-pager-item a { position: absolute; top: 50%; margin-top: -7px; display: inline-block; /* text-indent: 100%;*/ font-size:1px; color:transparent; white-space: nowrap; overflow: hidden; width: 14px; height: 14px; background: url(/new_design/images/ico/ico-slider-bullet.png) no-repeat; }
.visual_area .visual_left .visual01 .bx-pager .bx-pager-item a.active { background: url(/new_design/images/ico/ico-slider-bullet-active.png) no-repeat;}
.visual_area .visual_left .visual01 .bx-controls-auto a { position: absolute; top: inherit; right: 30px; bottom: 30px; /* text-indent: -9999px; */ font-size:1px; color:transparent; }
.visual_area .visual_left .visual01 .bx-controls-auto .bx-start { width: 10px; height: 12px; background: url(/new_design/images/ico/ico-slider-start.png) no-repeat; }
.visual_area .visual_left .visual01 .bx-controls-auto .bx-stop { width: 10px; height: 14px; background: url(/new_design/images/ico/ico-slider-stop.png) no-repeat;  }
.visual_area .visual_left .visual01 .bx-wrapper .bx-controls-direction a.bx-prev { margin-top: auto; bottom: inherit; top: 50%; margin-top: -15px; left: 0px; right: inherit; width: 30px; height: 30px; background: rgba(0,0,0,0.7) url(/new_design/images/ico/ico-slider-left.png) no-repeat center;}
.visual_area .visual_left .visual01 .bx-wrapper .bx-controls-direction a.bx-next { margin-top: auto; bottom: inherit; top: 50%; margin-top: -15px; right: 0px; width: 30px; height: 30px; background: rgba(0,0,0,0.7) url(/new_design/images/ico/ico-slider-right.png) no-repeat center;}

.visual_area .visual_right { position: absolute; top: 40px; left: 960px; height: 400px; width: 336px; }
.visual_area .visual_right .visual02 { width: 316px; height: 176px; background: #fff; box-shadow: 10px 5px 10px #999; }
.visual_area .visual_right .visual02 strong { display: none; }
.visual_area .visual_right .visual02 .bx-controls-auto a { position: absolute; bottom: 0px; right: 31px; /* text-indent: -9999px; */ font-size:1px; color:transparent; }
.visual_area .visual_right .visual02 .bx-controls-auto .bx-start { width: 30px; height: 30px; background: rgba(0,0,0,0.7) url(/new_design/images/ico/ico-slider-start2.png) no-repeat center center; }
.visual_area .visual_right .visual02 .bx-controls-auto .bx-stop { width: 30px; height: 30px; background: rgba(0,0,0,0.7) url(/new_design/images/ico/ico-slider-stop2.png) no-repeat center;  }
.visual_area .visual_right .visual02 .bx-wrapper .bx-controls-direction a.bx-prev { margin-top: auto; bottom: 0px; left:inherit; right: 62px; width: 30px; height: 30px; background: rgba(0,0,0,0.7) url(/new_design/images/ico/ico-slider-left.png) no-repeat center;}
.visual_area .visual_right .visual02 .bx-wrapper .bx-controls-direction a.bx-next { margin-top: auto; bottom: 0px; right: 0px; width: 30px; height: 30px; background: rgba(0,0,0,0.7) url(/new_design/images/ico/ico-slider-right.png) no-repeat center;}

.visual_area .visual_right .visual03 { position: relative; margin-top: 20px; width: 316px; height: 176px; background: #fff; box-shadow: 10px 5px 10px #999; }
.visual_area .visual_right .visual03 strong { display: none; }
.visual_area .visual_right .visual03 .bx-controls-auto a { position: absolute; bottom: 0px; right: 31px; /* text-indent: -9999px; */ font-size:1px; color:transparent; }
.visual_area .visual_right .visual03 .bx-controls-auto .bx-start { width: 30px; height: 30px; background: rgba(0,0,0,0.7) url(/new_design/images/ico/ico-slider-start2.png) no-repeat center center; }
.visual_area .visual_right .visual03 .bx-controls-auto .bx-stop { width: 30px; height: 30px; background: rgba(0,0,0,0.7) url(/new_design/images/ico/ico-slider-stop2.png) no-repeat center;  }
.visual_area .visual_right .visual03 .bx-wrapper .bx-controls-direction a.bx-prev { margin-top: auto; bottom: 0px; left:inherit; right: 62px; width: 30px; height: 30px; background: rgba(0,0,0,0.7) url(/new_design/images/ico/ico-slider-left.png) no-repeat center;}
.visual_area .visual_right .visual03 .bx-wrapper .bx-controls-direction a.bx-next { margin-top: auto; bottom: 0px; right: 0px; width: 30px; height: 30px; background: rgba(0,0,0,0.7) url(/new_design/images/ico/ico-slider-right.png) no-repeat center;}

.n_service { width: 1280px; margin: 0 auto; padding: 30px 0px; overflow: hidden; }
.n_service .title { float: left; }
.n_service .title strong { font-size: 30px; font-weight: bold; }
.n_service .title p { margin-top: 20px; line-height: 30px; font-size: 18px; letter-spacing: -0.025em; }
.n_service .title p span { display: block; }
.n_service > ul { float: right; overflow: hidden; }
.n_service > ul > li { float: left; }
.n_service > ul > li > a { display: block; width: 140px; padding-top: 110px; text-align: center;  }
.n_service > ul > li > a > span { margin: 0px; padding: 0px; font-size: 15px; }
.n_service > ul > li > a.service01 { background: url(/new_design/images/ico/ico-service01.png) no-repeat center top; }
.n_service > ul > li > a.service01:hover { background: url(/new_design/images/ico/ico-service01-ov.png) no-repeat center top; }
.n_service > ul > li > a.service02 { background: url(/new_design/images/ico/ico-service02.png) no-repeat center top; }
.n_service > ul > li > a.service02:hover { background: url(/new_design/images/ico/ico-service02-ov.png) no-repeat center top; }
.n_service > ul > li > a.service03 { background: url(/new_design/images/ico/ico-service03.png) no-repeat center top; }
.n_service > ul > li > a.service03:hover { background: url(/new_design/images/ico/ico-service03-ov.png) no-repeat center top; }
.n_service > ul > li > a.service04 { background: url(/new_design/images/ico/ico-service04.png) no-repeat center top; }
.n_service > ul > li > a.service04:hover { background: url(/new_design/images/ico/ico-service04-ov.png) no-repeat center top; }
.n_service > ul > li > a.service05 { background: url(/new_design/images/ico/ico-service05.png) no-repeat center top; }
.n_service > ul > li > a.service05:hover { background: url(/new_design/images/ico/ico-service05-ov.png) no-repeat center top; }
.n_service > ul > li > a.service06 { background: url(/new_design/images/ico/ico-service06.png) no-repeat center top; }
.n_service > ul > li > a.service06:hover { background: url(/new_design/images/ico/ico-service06-ov.png) no-repeat center top; }
.n_service > ul > li > a.service07 { background: url(/new_design/images/ico/ico-service07.png) no-repeat center top; }
.n_service > ul > li > a.service07:hover { background: url(/new_design/images/ico/ico-service07-ov.png) no-repeat center top; }


#sns_area { min-height: 100px; background: linear-gradient(to left, #f7f7f7 50%, #e8ecf3 50%); }
.sns-bx { width: 1280px; margin: 0 auto; overflow: hidden; padding: 35px 0px 45px; background: linear-gradient(to left, #f7f7f7 50%, #e8ecf3 50%); }
.sns-bx .latest-bx { position: relative; float: left; width: 50%; }
.sns-bx .latest-bx .btn-more { position: absolute; top: 0px; right: 20px; width: 35px; height: 35px; /* text-indent: -9999px; */ font-size:1px; color:transparent; background: url(/new_design/images/ico/ico-more.png) no-repeat; }
.sns-bx .latest-bx.sns-latest { padding-left: 20px;}
.sns-bx .latest-bx strong { font-size: 30px; font-weight: bold; }
.sns-bx .latest { margin-top: 40px; }
.sns-bx .latest ul { overflow: hidden; }
.sns-bx .latest ul > li { float: left;  margin-left: 20px; }
.sns-bx .news-latest .latest ul > li { width: 300px; }

.sns-bx .sns-latest .latest ul > li { margin-left: 0px; }
.sns-bx .latest ul > li:first-child { margin-left: 0px; }
.sns-bx .latest ul > li .subject { display: block; margin-top: 15px; font-size: 18px; letter-spacing: -0.025em; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2;  -webkit-box-orient: vertical; word-wrap:break-word; line-height: 24px; height: 48px; }
.sns-bx .latest ul > li .date { display: block; margin-top: 10px; font-size: 14px; font-weight: bold; }

.sns-bx .sns-link { position: absolute; top: 0px; right: 110px; }
.sns-bx .sns-link a { display: inline-block; width: 32px; height: 32px; /* text-indent: -9999px; */ font-size:1px; color:transparent; }
.sns-bx .sns-link a.btn-facebook { background: url(/new_design/images/ico/ico-facebook.png) no-repeat; }
.sns-bx .sns-link a.btn-blog { background: url(/new_design/images/ico/ico-blog.png) no-repeat; }
.sns-bx .sns-link a.btn-twitter { background: url(/new_design/images/ico/ico-twitter.png) no-repeat; }
.sns-bx .sns-link a.btn-youtube { background: url(/new_design/images/ico/ico-youtube.png) no-repeat; }

.sns-bx .bx-wrapper .bx-controls-direction a { position: absolute; }
.sns-bx .bx-wrapper .bx-controls-direction a.bx-prev { margin-top: 0px; top: -75px; left:inherit; right: 72px; width: 35px; height: 35px; background: url(/new_design/images/ico/ico-arr-left.png) no-repeat center;}
.sns-bx .bx-wrapper .bx-controls-direction a.bx-next { margin-top: 0px; top: -75px; right: 0px; width: 35px; height: 35px; background: url(/new_design/images/ico/ico-arr-right.png) no-repeat center;}
.sns-bx .bx-controls-auto a { position: absolute; top: -75px; right: 36px; /* text-indent: -9999px; */ font-size:1px; color:transparent;}
.sns-bx .bx-controls-auto .bx-start { width: 35px; height: 35px; background: url(/new_design/images/ico/ico-slider-start3.png) no-repeat center center; }
.sns-bx .bx-controls-auto .bx-stop { width: 35px; height: 35px; background: url(/new_design/images/ico/ico-slider-stop3.png) no-repeat center;  }

.latest-bx2 { width: 1280px; margin: 0 auto; overflow: hidden; padding: 40px 0px 55px; }
.latest-bx2 .tab-latest { position: relative; float: left; width: 50%; padding-right: 20px; }
.latest-bx2 .tab > ul {}
.latest-bx2 .tab > ul > li .btn-tab { position: absolute; top: 0px; width: 140px; height: 50px; font-size: 30px; font-weight: bold; border: 1px solid #333; letter-spacing: -0.07em; }
.latest-bx2 .tab > ul > li .btn-tab.two { left: 140px; }
.latest-bx2 .tab > ul > li .btn-tab.active { color: #fff; background: #304195; }
.latest-bx2 .tab > ul > li > ul { display: none; padding-top: 90px; }
.latest-bx2 .tab > ul > li > ul.active { display: block; }
.latest-bx2 .tab-latest > ul > li > ul > li { line-height: 42px; }
.latest-bx2 .tab-latest > ul > li > ul > li a { display: inline-block; vertical-align: top; width: -webkit-calc(100% - 130px);  width: -moz-calc(100% - 130px); width: calc(100% - 130px); font-size: 18px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.latest-bx2 .tab-latest > ul > li > ul > li .date { display: inline-block; vertical-align: top; margin-left: 30px; width: 100px; line-height: 42px; text-align: right; font-size: 14px; color: #444444; }
.latest-bx2 .tab-latest .btn-more { display: none; position: absolute; top: 0px; right: 20px; width: 35px; height: 35px; /* text-indent: -9999px; */ font-size:1px; color:transparent; background: url(/new_design/images/ico/ico-more.png) no-repeat; }
.latest-bx2 .tab-latest .btn-more.active { display: block; }

.latest-bx2 .policy { width: 50%; float: left; padding-left: 20px; }
.latest-bx2 .policy strong { font-size: 30px; font-weight: bold; }
.latest-bx2 .policy > ul { margin-top: 40px; overflow: hidden; }
.latest-bx2 .policy > ul > li { position: relative; float: left; margin-left: 20px; width: 193px; height: 223px; }
.latest-bx2 .policy > ul > li:first-child { margin-left: 0px; }
.latest-bx2 .policy > ul > li.fir { background: url(/new_design/images/bg/bg-plicy01.jpg) right top; }
.latest-bx2 .policy > ul > li.two { background: url(/new_design/images/bg/bg-plicy02.jpg) right top; }
.latest-bx2 .policy > ul > li.thr { background: url(/new_design/images/bg/bg-plicy03.jpg) right top; }
.latest-bx2 .policy > ul > li > a { position: absolute; left: 50%; top: 50%; margin-top: -58px; margin-left: -58px; width: 116px; height: 116px; text-align: center; background: url(/new_design/images/bg/bg-policy.png) no-repeat; }
.latest-bx2 .policy > ul > li > a > span { display: block; padding-top: 55px; font-size: 18px; color: #fff; font-weight: bold; background: url(/new_design/images/ico/ico-plus.png) no-repeat center 22px;}
.latest-bx2 .policy > ul > li.two > p > span { padding-top: 65px; }

#site-link { border-top: 1px solid #bcc9dd; background: #f2f6fb; }
.link-bx { width: 1280px; margin: 0 auto; padding: 25px 130px 25px 0px; position: relative; }
.link-bx .sitelink-slider > li { float: left; width: 155px !important; }
.link-bx .bx-wrapper .bx-controls-direction a { position: absolute; }
.link-bx .bx-wrapper .bx-controls-direction a.bx-prev { margin-top: -17px; top: 50%; left: inherit; right: -58px; width: 35px; height: 35px; background: url(/new_design/images/ico/ico-arr-left.png) no-repeat center;}
.link-bx .bx-wrapper .bx-controls-direction a.bx-next { margin-top: -17px; top: 50%; right: -130px; width: 35px; height: 35px; background: url(/new_design/images/ico/ico-arr-right.png) no-repeat center;}
.link-bx .bx-controls-auto a { position: absolute; margin-top: -17px; top: 50%;  right: -94px; /* text-indent: -9999px; */ font-size:1px; color:transparent; }
.link-bx .bx-controls-auto .bx-start { width: 35px; height: 35px; background: url(/new_design/images/ico/ico-slider-start3.png) no-repeat center center; }
.link-bx .bx-controls-auto .bx-stop { width: 35px; height: 35px; background: url(/new_design/images/ico/ico-slider-stop3.png) no-repeat center;  }

#ft { border-top: 1px solid #bcc9dd; background: #e6eef8;  }
#ft #ft_menu { border-bottom: 1px solid #bcc9dd; background: #cbd6e3; }
.ft_menu { width: 1280px; margin: 0 auto; overflow: hidden; }
.ft_menu .ft-bx { float: left; }
.ft_menu .ft-bx > ul { overflow: hidden; }
.ft_menu .ft-bx > ul > li { float: left; margin-left: 22px; line-height: 66px; }
.ft_menu .ft-bx > ul > li:first-child { margin-left: 0px; }
.ft_menu .ft-bx > ul > li > a { font-size: 16px; }
.ft_menu .go_url { float: right; margin-top: 15px; }
.ft_menu .go_url select { -webkit-appearance: button; -webkit-padding-end: 48px; -webkit-padding-start: 10px; -webkit-user-select: none; background: url(/new_design/images/ico/ico-select-arr.png) right 10px center no-repeat #fff; border: 1px solid #414c82; font-size: 14px; color: #333; overflow: hidden; line-height: 35px; text-overflow: ellipsis; white-space: nowrap; height: 37px; filter: alpha(opacity=0); -webkit-appearance: none; -moz-appearance: none; -o-appearance: none; appearance: none; padding-left: 20px; padding-right: 20px; width: 220px; }
.ft_menu .go_url select::-ms-expand { display:none; }
.ft_menu .btn-go-url { display: inline-block; margin-left: -4px; height: 37px; padding: 0px 18px; font-size: 14px; color: #fff; background: #414c82; }

.tail { width: 1280px; margin: 0 auto; padding: 25px 0px 45px; overflow: hidden; }
.tail .logo { float: left; margin-right: 25px;}
.tail .copy { float: left; font-size: 14px; color: #3e3e3e; line-height: 22px;  }
.tail .copy address { font-style: normal; }
.tail .certifi_mark { float: right;}
.tail .certifi_mark img { margin-right:10px;}

.btn-mobi-menu { display: none; }
.btn-mobi-menu-close { display: none; }
.btn-mobi-search { display: none; }

	
.mask { width: 0px !important; height: 0px !important; }

.search-bx .keyboardInputInitiator { position: absolute; top: 50%; margin-top: -5px; right: 50px; }

@media screen and ( min-width: 1024px) and ( max-width: 1279px ) {
	#hd { width: 100%; }
	
	.head, #gnb .g_menu, .visual_area, .n_service, .sns-bx, .latest-bx2, .link-bx, .ft_menu, .tail { width: 100%; padding: 0px 20px; }
	
	/* .head .search-bx { position: absolute; left: 50%; margin: 30px 0px 0px -202px; } */ /* 231023수정(삭제) */
	.head .tnb > ul > li > .together_logo, .head .tnb > ul > li > .taegeukgi_logo{display:inline-block;width:83px;height:40px;/* text-indent: -9999px; */ font-size:1px; color:transparent;overflow:hidden;}
	.tnb > ul > li > .taegeukgi_logo{ right: 156px;}
	#gnb .g_menu { padding: 0px; display: block; }
	#gnb .g_menu > ul > li { width: 16%; }
	#gnb .g_menu > ul > li.all-menu { width: 20%; }
	#gnb .g_menu > ul > li:hover > a { background: #304195; }
	#gnb .g_menu > ul > li > a.active { background: #5285c4; }
	#gnb .g_menu > ul > li > ul { width: 100%; left: 0px; margin-left: 0px; padding-left: 0px; background: #fff; }
	#gnb-bg.gnb01 { height: 500px; background: #f4f5f9; }
	#gnb-bg.gnb02 { height: 700px; background: #f4f5f9; }
	#gnb-bg.gnb03 { height: 652px; background: #f4f5f9; }
	#gnb-bg.gnb04 { height: 473px; background: #f4f5f9; }
	#gnb-bg.gnb05 { height: 473px; background: #f4f5f9; }
	#gnb .g_menu > ul > li > ul > li { width: 25%; }
	#gnb .g_menu > ul > li > ul > li > a > span { width: 100%; }
	#gnb-bg.gnb01 { height: 0px; }
	#gnb-bg.gnb02 { height: 0px; }
	#gnb-bg.gnb03 { height: 0px; }
	#gnb-bg.gnb04 { height: 0px; }
	#gnb-bg.gnb05 { height: 0px; }
	
	.head .search-bx { width: 35%; margin-left: 30px;} /* 231023수정 */
	.head .search-bx input[type="text"] { width: 98%; }
	.head .search-bx .btn-sch { top: 0px;}
	
	.sitemap { padding: 0px 20px; }
	.sitemap > strong { width: 100%; padding: 28px 20px 18px; }
	.sitemap > ul { width: 100%; padding: 20px 0px 0px; }
	.sitemap > ul > li > ul { width: -webkit-calc(100% - 180px);  width: -moz-calc(100% - 180px); width: calc(100% - 180px); }
	.sitemap > ul > li > ul > li { float: left; width: 25%; padding-right: 10px; height: 355px; }
	.sitemap .btn-close { left: auto; right: 20px; margin-left: 0px; }
	
	.visual_area { padding: 40px 0px; }
	.visual_area .visual_left { position: relative; width: 938px; margin: 0 auto; top: inherit;  }	
	.visual_area .visual_right { position: relative; left: inherit; margin: 0 auto; width: 692px; height: 200px; overflow: hidden; top: inherit;  }
	.visual_area .visual_right .visual02 { float: left; margin-right: 20px; box-shadow: 10px 5px 10px #555; }
	.visual_area .visual_right .visual03 { float: left; margin-top: 0px; box-shadow: 10px 5px 10px #555; }
	
	.n_service { padding: 35px 20px 30px; }
	.n_service .title { float: none; display: block; text-align:  center; }
	.n_service .title p span { display: inline-block; padding-right: 25px; background: url(/new_design/images/ico/ico-service-arr.png)  no-repeat right center; }
	.n_service > ul { float: none; margin: 35px auto 0px; padding: 0px 2%; }
	.n_service > ul > li { width: 14%; text-align: center; }
	.n_service > ul > li > a { width: 100%; }
	
	.sns-bx { padding: 35px 20px 45px; }
	.sns-bx .latest { padding-right: 20px;  }
	.sns-bx .sns-latest .latest { padding-right: 0px; }
	.sns-bx .latest > ul { width: 100%; margin: 40px auto 0px; overflow: hidden;  }
	.sns-bx .news-latest .latest ul > li { width: -webkit-calc(50% - 10px);  width: -moz-calc(50% - 10px); width: calc(50% - 10px); }
	.sns-bx .latest .bx-viewport {  margin: 0 auto !important; }
	.sns-bx img { max-width: 100%; }
	
	.latest-bx2 { padding-bottom: 40px; }
	.latest-bx2 .tab-latest { float: none; width: 100%; margin-top: 40px; }
	.latest-bx2 .policy { float: none; width: 100%; margin-top: 40px; padding-left: 0px; }
	.latest-bx2 .policy > ul > li { float: none; width: 100%; margin-left: 0px; }
	
	#site-link { padding: 0px 20px; }
	.link-bx { padding: 30px 130px 30px 0px; }
	
	.ft_menu .ft-bx { float: none; }
	.ft_menu .ft-bx > ul { text-align: center; }
	.ft_menu .ft-bx > ul > li { float: none; display: inline-block; line-height: 60px; }
	.ft_menu .go_url { float: none; width: 285px; margin: 0 auto; padding-bottom: 20px; }
	
	.tail { width: 100%; padding: 30px 20px 15px; text-align: center; }
	.tail .logo { float: none; display: inline-block; vertical-align: middle; }
	.tail .copy { float: none; display: inline-block; text-align: left; vertical-align: middle; }
	.tail .certifi_mark img { height:50px;}
	
	.mask { width: 0px !important; height: 0px !important; }
	
	.search-bx .keyboardInputInitiator  { display: none; }
	
	.eg-header { width:100%; }
}

@media screen and ( min-width: 1123px) and ( max-width: 1214px ) {
	.head .search-bx { width: 30%;}
}

@media screen and ( min-width: 1024px) and ( max-width: 1122px ) {
	.head .search-bx { width: 25%;}
}

@media screen and ( min-width: 320px) and ( max-width: 1023px ) {
	
	img {max-width: 100%; }
	
	.head, #gnb .g_menu, .visual_area, .n_service, .sns-bx, .latest-bx2, .link-bx, .ft_menu, .tail { width: 100%; }
	
	.head { min-height: auto; border-bottom: 1px solid #cccccc; overflow: inherit;  }
	
	.head .logo { float: none; width: 100%; text-align: center; margin: 10px 0px; }
	.head .logo img { height: 30px; width: auto; }
	.head .search-bx { display: none; }
	.head .tnb { display: none; position: fixed; width: 270px; padding-left: 62px; top: 0px; z-index: 9997; height: 50px; background: #d8dee3;}
	.head .tnb > ul { margin-top: 0px;}
	.head .tnb > ul > li { margin-left: 0px; }
	.head .tnb > ul > li > button { margin-top: 16px; line-height: 18px; padding-left: 20px; font-size: 12px; }
	.head .tnb > ul > li > button.btn-ebook { background: url(/new_design/images/ico/ico-mobi-tnb-line.png) no-repeat 10px 3px; }
	.head .tnb > ul > li > button.btn-lang { background: url(/new_design/images/ico/ico-mobi-tnb-line.png) no-repeat 10px 3px; }
	.head .tnb > ul > li > .together_logo, .head .tnb > ul > li > .taegeukgi_logo{display:none;}

	.head .search-bx.active { display: block; position: absolute; width: 100%; top: 30px; padding: 10px; left: 0px; margin: 0px; z-index: 999; text-align: center; background: #fff; border-bottom: 1px solid #cccccc; }
	.head .search-bx input[type="text"] { display: inline-block; width: 100%; }
	.head .search-bx .btn-sch { top: 10px; right: 10px; }
	
	.btn-mobi-menu { display: inline-block; position: absolute; width: 20px; height: 16px; top: 55px; left: 20px; /* text-indent: -9999px; */ font-size:1px; color:transparent;  background: url(/new_design/images/ico/ico-mobi-menu.png) no-repeat; }
	.btn-mobi-search { display: inline-block; position: absolute; width: 23px; height: 21px; top: 5px; right: 20px; /* text-indent: -9999px; */ font-size:1px; color:transparent;  background: url(/new_design/images/ico/ico-search-mobi.png) no-repeat; }
	.btn-mobi-menu-close { position: fixed; z-index: 9997; width: 50px; height: 50px; top: 0px; left: 270px; /* text-indent: -9999px; */ font-size:1px; color:transparent;  background: url(/new_design/images/ico/ico-mobi-menu-close.png) no-repeat; }


	
	#gnb .g_menu { display: none; position: fixed; top:0px; width: 270px; z-index: 9997; height:100%; padding-top:50px; box-sizing:border-box; background: #fff; overflow-y: scroll; } /* 2020-11-19 �� �� ���� */
	/* 2020-11-19 �߰� Start */
	#gnb .g_menu .ex_menu {position:absolute; left:0; right:0; top:0; width:100%; height:50px; background:#d8dee3; z-index:2}
	#gnb .g_menu .ex_menu:after {clear:both; width:100%; display:block; content:''}
	#gnb .g_menu .ex_menu span {float:left; position:relative; width:50%; height:50px; box-sizing:border-box; padding:15px;}
	#gnb .g_menu .ex_menu span:first-child:after {position:absolute; right:0; top:15px; height:20px; border-right:1px solid #000; content:''}
	#gnb .g_menu .ex_menu span a {display:block; text-align:center; font-weight:bold;}
	/* 2020-11-19 �߰� End */
	#gnb .g_menu > ul > li { float: none; width: 100%; }
	#gnb .g_menu > ul > li > a { line-height: 48px; padding: 0px 20px; font-size: 18px; text-align: left; background: #304195 url(/new_design/images/ico/ico-mobi-arr.png) no-repeat right 20px center; }
	#gnb .g_menu > ul > li:hover > a {  background: #304195 url(/new_design/images/ico/ico-mobi-arr.png) no-repeat right 20px center; }
	#gnb .g_menu > ul > li > a.active { background: #304195 url(/new_design/images/ico/ico-mobi-arr-active.png) no-repeat right 20px center; }
	#gnb .g_menu > ul > li > ul {  display: none; position: relative; background: #fff; width: 100%; margin-left: 0px; padding-left: 0px; left: inherit;  }
	#gnb .g_menu > ul > li > ul > li { float: none; width: auto; height: auto; padding: 0px; border-bottom: 1px solid #d0d0d0;}
	#gnb .g_menu > ul > li > ul > li > ul { }
	#gnb .g_menu > ul > li.taegeukgi { display:block;text-align:center; }
	#gnb .g_menu > ul > li.taegeukgi > a.taegeukgi_logo { right: 137px;  background:url(/new_design/images/common/img_flag.png) no-repeat center center; display:inline-block;width:83px;height:40px;overflow:hidden;font-size:1px; color:transparent; margin-top:18px;}
	/*#gnb .g_menu > ul > li > ul > li > a { display: block; padding: 0px 25px; background: url(https://kcc.go.kr/new_design/images/ico/ico-mobi-menu-plus.png) no-repeat right 28px center;}
	#gnb .g_menu > ul > li > ul > li > a.active { background: url(https://kcc.go.kr/new_design/images/ico/ico-mobi-menu-minus.png) no-repeat right 28px center; }*/
	/* 2020-10-19 ����(2) Start */
	#gnb .g_menu > ul > li > ul > li > a { display: block; padding: 0px 25px;}
	#gnb .g_menu > ul > li > ul > li > a.more_dep3th {background: url(/new_design/images/ico/ico-mobi-menu-plus.png) no-repeat right 28px center;}
	#gnb .g_menu > ul > li > ul > li > a.more_dep3th.active { background: url(/new_design/images/ico/ico-mobi-menu-minus.png) no-repeat right 28px center; }
	/* 2020-10-19 ����(2) End */
	#gnb .g_menu > ul > li > ul > li > a > span { width: 100%; border: none; text-align: left; height: 44px; line-height: 44px; padding-left: 10px; font-size: 15px; color: #444; background: url(/new_design/images/ico/ico-mobi-menu-dot.png) no-repeat left center; }
	#gnb .g_menu > ul > li > ul > li > a.active > span { color: #63ace4; background: url(/new_design/images/ico/ico-mobi-menu-dot-ov.png) no-repeat left center; }
	#gnb .g_menu > ul > li > ul > li > ul { display: none; padding: 10px 0px 20px 45px; }
	#gnb .g_menu > ul > li > ul > li > ul > li { line-height: 25px; }
	#gnb .g_menu > ul > li > ul > li > ul > li > a { font-size: 12px; padding-left: 10px; background: url(/new_design/images/ico/ico-mobi-menu-dot2.png) no-repeat left 6px; }
	#gnb .g_menu > ul > li > ul { height: auto !important; }
	#gnb .g_menu > ul > li > ul > li { height: auto !important; }
	#gnb .g_menu > ul > li.all-menu { position: fixed; top: 0px; width: auto; }
	#gnb .g_menu > ul > li.all-menu > a { padding: 0px 0px 0px 20px; line-height: 50px; font-size: 12px; color: #242e3e; font-weight: bold; background: none; }
	#gnb .g_menu > ul > li.all-menu > a.active,#gnb .g_menu > ul > li.all-menu > a:hover { background: none; }
	#gnb .g_menu > ul > li > ul > li > ul > li > a[target="_blank"]::after {height:22px;}
	#gnb-bg.gnb01 { height: 0px; }
	#gnb-bg.gnb02 { height: 0px; }
	#gnb-bg.gnb03 { height: 0px; }
	#gnb-bg.gnb04 { height: 0px; }
	#gnb-bg.gnb05 { height: 0px; }
	/* 2020-11-19 �߰� Start */
	#gnb .for_pc {display:none}
	#gnb .for_mo {display:block}
	/* 2020-11-19 �߰� End */

	#MainVisual { min-height: inherit; background: none; }
	.visual_area .visual_left { position: relative; top: 0px; height: auto; }
	.visual_area .visual_left .bx-viewport { height: auto !important; }
	.visual_area .visual_left .visual01 { width: 100%; box-shadow: 0px 0px 0px #fff; height: auto; }
	.visual_area .visual_left .visual01 .visual-bx > li.txt { position: relative; line-height: normal; padding-bottom: 30px; }
	.visual_area .visual_left .visual01 .visual-bx > li.txt .subject { padding: 15px; font-size: 18px; line-height: normal; }
	.visual_area .visual_left .visual01 .sj-mask { padding-bottom: 30px; }
	
	.visual_area .visual_left .visual01 .bx-controls { width: 100%; text-align: center; bottom: 15px; right: inherit; height: 14px; }
	.visual_area .visual_left .visual01 .bx-controls-auto a { top:inherit; }
	.visual_area .visual_left .visual01 .bx-controls .bx-pager .bx-pager-item { line-height: 30px; }
	.visual_area .visual_left .visual01 .bx-controls .bx-pager { margin-top: 0px; }
	
	.visual_area .visual_right { position: relative; top:inherit; left: inherit; width: 100%; height: auto; padding: 0px 20px; }
	.visual_area .visual_right .visual02 { position: relative; float: left; width: 49%; margin: 20px 2% 20px 0px; height: auto; padding: 0px 15px 15px; box-shadow: 0px 0px 0px #fff; border: 1px solid #dadada; }
	.visual_area .visual_right .visual02 strong { display: block; font-size: 15px; color: #2c2c2c; padding: 13px 0px 13px; }
	.visual_area .visual_right .visual02 .bx-wrapper { position: static; }
	.visual_area .visual_right .visual02 .bx-wrapper .bx-viewport { position: static; }
	.visual_area .visual_right .visual03 { margin: 20px auto; width: 49%; float: left; height: auto; padding: 0px 15px 15px; box-shadow: 0px 0px 0px #fff; border: 1px solid #dadada; }
	.visual_area .visual_right .visual03 strong { display: block; font-size: 15px; color: #2c2c2c; padding: 13px 0px 13px; }
	.visual_area .visual_right .visual03 .bx-wrapper { position: static; }
	.visual_area .visual_right .visual03 .bx-wrapper .bx-viewport { position: static; }
	
	.visual_area img { width: 100%;}
	
	.n_service { padding: 20px 0px;}
	.n_service .title { float: none; width: 100%; text-align: center; }
	.n_service .title strong { font-size: 24px; }
	.n_service .title p { margin-top: 5px; font-size: 15px; line-height: 18px; }
	
	.n_service > ul { float: none; width: 100%; padding: 0px 10px; }
	.n_service > ul > li { margin-top: 10px; width: 33.3%; }
	.n_service > ul > li > a { width: 100%; }
	.n_service > ul > li > a > p { padding: 0px 5px; }
	
	#sns_area { background: none; }
	.sns-bx { background: none; padding: 0px; }
	.sns-bx .latest-bx { width: 50%;}
	
	.sns-bx .latest { width: 100%; margin: 20px auto 0px; }
	.news-latest { padding: 20px; background: #e8ecf3; }
	.sns-bx .latest-bx strong { font-size: 24px; }
	.sns-bx .news-latest ul { width: 100%; margin: 0 auto; }
	.sns-bx .news-latest .latest ul > li {  width: -webkit-calc(50% - 10px);  width: -moz-calc(50% - 10px); width: calc(50% - 10px); }
	.sns-bx .news-latest ul > li:first-child { display: block; margin: 0 auto; }
	.sns-bx .latest-bx .btn-more { top: 20px; right: 20px; }
	
	.sns-bx .latest-bx.sns-latest { padding: 20px; background: #f7f7f7; }
	.sns-bx .latest-bx.sns-latest .bx-controls {  }
	.sns-bx .sns-link { position: absolute; right: 132px; top: 15px; left: inherit; }
	.sns-bx .bx-wrapper,.sns-bx .bx-viewport {position:static;}
	.sns-bx .bx-wrapper .bx-controls-direction a.bx-prev { top: 15px; right: 92px;}
	.sns-bx .bx-wrapper .bx-controls-direction a.bx-next { top: 15px; right: 20px;}
	.sns-bx .bx-controls-auto a { top: 15px; right: 57px; }
	
	.latest-bx2 { padding: 0px; }
	.latest-bx2 .tab-latest { padding: 20px; width: 100%; }
	.latest-bx2 .policy { padding: 20px; width: 100%; }
	
	.latest-bx2 .tab > ul { position: relative; }
	.latest-bx2 .tab > ul > li .btn-tab { width: 110px; font-size: 24px; height: 38px; }
	.latest-bx2 .tab > ul > li .btn-tab.two { left: 110px;}
	.latest-bx2 .tab-latest .btn-more { right: 0px; }
	.sns-bx .latest ul > li .subject { font-size: 15px;}
	.sns-bx .latest ul > li .date { display: none; }
	
	.latest-bx2 .tab > ul > li > ul { padding-top: 50px; }
	.latest-bx2 .tab-latest > ul > li > ul > li { line-height: 24px; }
	.latest-bx2 .tab-latest > ul > li > ul > li a { font-size: 14px; }
	.latest-bx2 .tab-latest > ul > li > ul > li .date { line-height: 24px; font-size: 14px; }
	
	.latest-bx2 .policy { float: none; width: 100%; margin-top: 40px; padding-left: 0px; }
	.latest-bx2 .policy > ul > li { float: none; width: 100%; margin-left: 0px; }
	
	.latest-bx2 .policy strong { font-size: 24px; }
	.latest-bx2 .policy { margin-top: 0px; padding: 20px; }
	.latest-bx2 .policy > ul { margin-top: 20px;}
	.latest-bx2 .policy > ul > li { margin-top: 10px; height: 112px; background-size: cover; }
	.latest-bx2 .policy > ul > li > a { margin-top: -45px; margin-left: -45px; width: 90px; height: 90px; background-size: cover; }
	.latest-bx2 .policy > ul > li > a > span { padding-top: 44px; font-size: 14px; background: url(/new_design/images/ico/ico-plus.png) no-repeat center 15px; background-size: 16px 16px;  }
	.latest-bx2 .policy > ul > li.two > p > span { padding-top: 45px; }
	#site-link { padding: 0px 20px; }
	.link-bx { padding: 20px 130px 20px 0px; }
	
	.ft_menu { padding: 20px 0px; }
	.ft_menu .ft-bx { float: none; }
	.ft_menu .ft-bx > ul { margin-bottom: 20px; text-align: center; }
	.ft_menu .ft-bx > ul > li { float: none; display: inline-block; line-height: 24px; }
	.ft_menu .ft-bx > ul > li > a { font-size: 14px; }
	.ft_menu .go_url { float: none; width: 285px; margin: 0 auto;}
	
	.tail { padding: 20px; }
	.tail .logo { float: none; text-align: center; margin-right: 0px; }
	.tail .logo img { height: 30px; }
	.tail .copy { margin-top: 20px; float: none; text-align: center; font-size: 12px;  }
	.tail .copy p span { display: block; }
	.tail .certifi_mark { float:none; text-align:center; margin-top:20px;}
	.tail .certifi_mark img { height:50px;}

	
	/* 20230912 수정 */
	.sitemap {position: fixed;overflow: hidden;width: 100%;margin-top: 1px;padding: 20px;height: -webkit-calc(100% - 51px);height: -moz-calc(100% - 51px);height: calc(100% - 51px);overflow-y: scroll;z-index: 9998;}
	/* 20230912 수정 */
	.sitemap strong { display: block; width: 100%; padding: 0px 0px 15px; text-align: center; }
	.sitemap > ul { width: 100%; padding: 20px 0px; }
	.sitemap > ul > li { margin-top: 20px; }
	.sitemap > ul > li:first-child { margin-top: 0px; }
	.sitemap > ul > li > a { display: block; float: none; width: 100%; text-align: center; }
	.sitemap > ul > li > ul { display: block; width: 100%; margin-top: 20px; }
	.sitemap > ul > li > ul > li { float: none; width: 100%; margin-top: 20px; padding-right: 0px; height: auto !important; }
	.sitemap > ul > li > ul > li:first-child { margin-top: 0px; }
	
	
	.btn-mobi-menu-close { display: none; }
	.search-bx .keyboardInputInitiator  { display: none; }
	.head .tnb2 > ul > li > .together_logo { top: -5px; right: 55px; }
	.head .tnb2 > ul > li > .taegeukgi_logo {top: -5px; right: 150px; }
	
	.eg-header { width:100%; }
}
	

/* 231023수정(s) */
@media screen and ( max-width: 390px) {
	.head .logo {gap: 0 8px;} 
}
/* 231023수정(e) */

@media screen and ( max-width: 370px) {
	.sns-bx .latest-bx strong span { display: none; }
}


@media screen and ( min-width: 320px) and ( max-width: 640px ) {
	.visual_area .visual_right { margin-top: 20px;}
	.visual_area .visual_right .visual02 { float: none; width: 100%; margin: 0; }
	.visual_area .visual_right .visual03 { margin-top: 20px; float: none; width: 100%; }
	.sns-bx .latest-bx { width: 100%; }
	.sns-bx .latest-bx img { width: 100%; }
	
	.sns-bx .sns-link { right: 20px; }
	
	.sns-bx .latest-bx.sns-latest { padding: 20px 20px 60px 20px;}
	.sns-bx .bx-wrapper .bx-controls-direction a.bx-prev { top: inherit; bottom: 20px;}
	.sns-bx .bx-wrapper .bx-controls-direction a.bx-next { top: inherit; bottom: 20px;}
	.sns-bx .bx-controls-auto a { top: inherit; bottom: 20px;}
}

@media screen and ( min-width: 320px) and ( max-width: 680px ) {
	.head .tnb2 { position: relative; border-top: 1px solid #cccccc; padding: 5px 0px; }
	.head .tnb2 > ul { overflow: hidden; text-align: center;}
	.head .tnb2 > ul > li { display: inline-block; margin-left: 10px; }
	.head .tnb2 > ul > li:first-child { margin-left: 0px; }
	.head .tnb2 > ul > li > .together_logo { position: relative; top: inherit; right: inherit; }
	.head .tnb2 > ul > li > .taegeukgi_logo { position: relative; top: inherit; right: inherit; }
}

@media screen and ( min-width: 320px) and ( max-width: 400px ) {
	.sns-bx .news-latest .latest ul > li { width: 100%; display: none;  }
	.sns-bx .news-latest ul > li:first-child { display: block;  }
	.sns-bx .latest-bx.sns-latest strong { display: block; padding-bottom: 30px; }
	.sns-bx .sns-link { left: 20px; top: 55px; right: inherit; }
}

.mask { display: none; position: fixed; top: 0px; width: 100%; height: 100%; background: #000; z-index: 9996; opacity: 0.9; filter: opacity(90);}
/* 2020-12-16 웹접근성 추가 */
#btSrcClose{display: block; margin: 5px auto 0; width: 30px; height: 30px;}
#btSrcClose span{display: block; width: 20px; height: 20px; margin: auto; background-image: url("/new_design/images/ico/ico-close.png"); background-size: contain; font-size: 1px; color: transparent;}
@media screen and ( min-width: 1024px) {
	#btSrcClose{display: none;}
}
/* 2023-09-13 웹접근성 추가 */
.visuallyhidden { border: 0 !important; clip: rect(0 0 0 0) !important; clip-path: inset(50%) !important; width: 1px !important; height: 1px !important; margin: -1px !important; overflow: hidden !important; padding: 0 !important; position: absolute !important; white-space: nowrap !important; } 